=== debian/changelog ===
gnome-control-center (1:49.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Marco Trevisan (Treviño) ]
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 07:58:03 -0400
