=== debian/control ===
Source: gnome-control-center
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               blueprint-compiler (>= 0.17.0),
               desktop-file-utils,
               dh-sequence-gnome (>= 0.22.2),
               gnome-settings-daemon-dev (>= 48~rc),
               gobject-introspection (>= 1.80),
               gsettings-desktop-schemas-dev (>= 48~alpha),
               gtk-doc-tools,
               libaccountsservice-dev (>= 23.11.69),
               libadwaita-1-dev (>= 1.8~alpha),
               libcolord-dev,
               libcolord-gtk4-dev (>= 0.1.24),
               libcups2-dev,
               libgcr-4-dev [linux-any],
               libgdk-pixbuf-2.0-dev,
               libglib2.0-dev (>= 2.76.6),
               libgnome-bg-4-dev,
               libgnome-bluetooth-ui-3.0-dev [linux-any],
               libgnome-desktop-4-dev,
               libgnutls28-dev,
               libgoa-1.0-dev (>= 3.51.0),
               libgoa-backend-1.0-dev (>= 3.51.0),
               libgsound-dev,
               libgtk-4-dev (>= 4.15.2),
               libgtop2-dev,
               libgudev-1.0-dev [linux-any],
               libhandy-1-dev (>= 1.2.0),
               libibus-1.0-dev,
               libjson-glib-dev,
               libkrb5-dev,
               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
               libmm-glib-dev [linux-any],
               libnm-dev (>= 1.52.0) [linux-any],
               libnma-gtk4-dev (>= 1.10.2) [linux-any],
               libpolkit-gobject-1-dev,
               libpulse-dev,
               libpwquality-dev,
               libsecret-1-dev,
               libsmbclient-dev,
               libsoup-3.0-dev,
               libudisks2-dev,
               libupower-glib-dev (>= 1.90.6),
               libwacom-dev [linux-any],
               libxml2-dev,
               libxml2-utils,
               locales,
               meson (>= 0.60.0),
               python3-dbusmock <!nocheck>,
               shared-mime-info,
               tecla (>= 47),
               tzdata <!nocheck>,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center

Package: gnome-control-center
Architecture: any
Depends: accountsservice (>= 23.11.69),
         colord,
         desktop-base,
         desktop-file-utils,
         gnome-control-center-data (<< ${gnome:NextVersion}),
         gnome-control-center-data (>= ${source:Version}),
         gnome-desktop3-data,
         gnome-online-accounts (>= 3.51.0),
         gnome-settings-daemon (>= 48~rc),
         gsettings-desktop-schemas (>= 48~alpha),
         heif-gdk-pixbuf,
         heif-thumbnailer,
         libjxl-gdk-pixbuf,
         mutter-common (>= 47),
         tecla (>= 47),
         webp-pixbuf-loader,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: cracklib-runtime,
            cups-pk-helper,
            fwupd [linux-any],
            gnome-bluetooth-sendto,
            gnome-remote-desktop (>= 47),
            gnome-user-docs,
            gnome-user-share,
            iso-codes,
            libcanberra-pulse,
            libnss-myhostname,
            libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
            malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
            mobile-broadband-provider-info,
            nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
            polkitd,
            power-profiles-daemon,
            realmd,
            rygel | rygel-tracker,
            system-config-printer-common
Suggests: gnome-software | gnome-packagekit,
          gstreamer1.0-plugins-good (>= 1.18.0),
Breaks: gnome-remote-desktop (<< 42),
        gnome-shell (<< 42)
Description: utilities to configure the GNOME desktop
 This package contains configuration applets for the GNOME desktop,
 allowing to set accessibility configuration, desktop fonts, keyboard
 and mouse properties, sound setup, desktop theme and background, user
 interface properties, screen resolution, and other GNOME parameters.
 .
 It also contains a front end to these applets, which can also be
 accessed with the GNOME panel or the Nautilus file manager.

Package: gnome-control-center-dev
Architecture: all
Multi-Arch: foreign
Section: devel
Depends: gnome-control-center-data,
         ${misc:Depends}
Description: utilities to configure the GNOME desktop
 This package contains the file required to get the keydirs location

Package: gnome-control-center-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: configuration applets for GNOME - data files
 This package contains data files (icons, pixmaps, locales files) needed by
 the configuration applets in the gnome-control-center package.
