## gnome-control-center 49.2

=== debian/changelog ===
gnome-control-center (1:49.2-1) unstable; urgency=medium

  * New upstream release
  * Add Depends: upower (Closes: #1081577)
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 08:33:53 -0500

gnome-control-center (1:49.1-2) unstable; urgency=medium

  * Remove patch avoiding GNOME Shell 49
  * Bump Breaks: gnome-shell to << 49

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 09:28:43 -0400
