## gnome-control-center 49.2.1

=== debian/changelog ===
gnome-control-center (1:49.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Nov 2025 11:13:50 -0500
