## gnome-control-center 49.3

=== debian/changelog ===
gnome-control-center (1:49.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Enable malcontent on all Linux architectures
  * Bump Standards Version to 4.7.3

  [ Alessandro Astone ]
  * Enable malcontent for Ubuntu as well

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 09:56:54 -0500
