## gnome-control-center 49.4

=== debian/changelog ===
gnome-control-center (1:49.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Jan 2026 17:15:47 -0500
