=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: gnome-control-center
 Section: gnome
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>,
-           Jeremy Bícha <jbicha@ubuntu.com>,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>,
            Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -37,7 +34,7 @@
                libibus-1.0-dev,
                libjson-glib-dev,
                libkrb5-dev,
-               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+               libmalcontent-0-dev [linux-any],
                libmm-glib-dev [linux-any],
                libnm-dev (>= 1.52.0) [linux-any],
                libnma-gtk4-dev (>= 1.10.2) [linux-any],
@@ -50,7 +47,6 @@
                libudisks2-dev,
                libupower-glib-dev (>= 1.90.6),
                libwacom-dev [linux-any],
-               libwhoopsie-preferences-dev,
                libxml2-dev,
                libxml2-utils,
                locales,
@@ -59,16 +55,15 @@
                shared-mime-info,
                tecla (>= 47),
                tzdata <!nocheck>,
-Standards-Version: 4.7.2
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/latest
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/latest
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
 
 Package: gnome-control-center
 Architecture: any
 Depends: accountsservice (>= 23.11.69),
          colord,
+         desktop-base,
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
@@ -78,37 +73,34 @@
          gsettings-desktop-schemas (>= 48~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
-         language-selector-gnome (>= 0.179~),
          libjxl-gdk-pixbuf,
          mutter-common (>= 47),
          tecla (>= 47),
          upower,
          webp-pixbuf-loader,
-         whoopsie-preferences,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cracklib-runtime,
             cups-pk-helper,
             fwupd [linux-any],
             gnome-bluetooth-sendto,
-            gnome-control-center-faces,
             gnome-remote-desktop (>= 47),
             gnome-user-docs,
-            ibus,
+            gnome-user-share,
             iso-codes,
             libcanberra-pulse,
+            libnss-myhostname,
             libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
+            malcontent-gui [linux-any],
             mobile-broadband-provider-info,
             nm-connection-editor | network-manager-gnome (<< 1.36.0-3~),
             polkitd,
             power-profiles-daemon,
+            realmd,
             rygel | rygel-tracker,
             system-config-printer-common
 Suggests: gnome-software | gnome-packagekit,
-          gnome-user-share,
           gstreamer1.0-plugins-good (>= 1.18.0),
-          malcontent-gui [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
-          realmd,
 Breaks: gnome-remote-desktop (<< 42),
         gnome-shell (<< 49)
 Description: utilities to configure the GNOME desktop
@@ -119,16 +111,6 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
-
-Package: gnome-control-center-faces
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: unity-control-center-faces
-Replaces: unity-control-center-faces
-Provides: unity-control-center-faces
-Description: utilities to configure the GNOME desktop - faces images
- This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
