=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dh-sequence-gnome (>= 0.22.2),
                gnome-settings-daemon-dev (>= 48~rc),
                gobject-introspection (>= 1.80),
-               gsettings-desktop-schemas-dev (>= 48~alpha),
+               gsettings-desktop-schemas-dev (>= 50~alpha),
                gtk-doc-tools,
                libaccountsservice-dev (>= 23.11.69),
                libadwaita-1-dev (>= 1.8~alpha),
@@ -35,9 +35,10 @@
                libgudev-1.0-dev [linux-any],
                libhandy-1-dev (>= 1.2.0),
                libibus-1.0-dev,
+               libinsights-dev (>= 0.8.1),
                libjson-glib-dev,
                libkrb5-dev,
-               libmalcontent-0-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
+               libmalcontent-0-dev (>= 0.13) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 x32],
                libmm-glib-dev [linux-any],
                libnm-dev (>= 1.52.0) [linux-any],
                libnma-gtk4-dev (>= 1.10.2) [linux-any],
@@ -75,7 +76,7 @@
          gnome-desktop3-data,
          gnome-online-accounts (>= 3.51.0),
          gnome-settings-daemon (>= 48~rc),
-         gsettings-desktop-schemas (>= 48~alpha),
+         gsettings-desktop-schemas (>= 50~alpha),
          heif-gdk-pixbuf,
          heif-thumbnailer,
          language-selector-gnome (>= 0.179~),
